{
  "code": "0000000",
  "desc": "成功",
  "data": {
    "clickUrl": "http://activity.playpangu.com/youtui/consumer/share?id=71&type=8&sourceToken=8PAKwa3RAcNn12&sourceUserId=5512301980&consumerIdOrder=3&pageShareSource=2",
    "title": "你知道这些简单的养生常识吗？",
    "desc": "全部答对的人不超过1%",
    "picUrl": "https://yun.tuitiger.com/mami-youtui/img/pa8tj2fyc1.png",
    "shareContentIndex": 1
  },
  "success": true
}
